Subject: Are you there..?

From: Vicki Garland <[email-masked]>
Date: Mon, 20 May 1996 06:53:21 -0600 (MDT)

Wondering if there are any of you that live in the Ashland/Phoenix/Talent
area of Oregon?  We intend to relocate to that area or possibly far northern
Cal when we finish here in northern New Mexico.  My partner, a builder
excelling in all aspects of construction for 20+ years, will have his degree
complete for architecture by end of fall semester and is excited to design
and build straw bale, solar dwellings.  I will have my advanced
certification complete by then. We need more water to have the orchards and
organic nursery we envision.  Any communication from you will be appreciated.
   Vicki Garland